This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 106565 - Typo in rpm manpage
Typo in rpm manpage
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
GinGin64
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-08 09:53 EDT by Torsten Spindler
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-26 12:43:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Torsten Spindler 2003-10-08 09:53:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5a) Gecko/20030728
Mozilla Firebird/0.6.1

Description of problem:
Insensitive is written wrong:

be printed, enclosed by {} characters. Tag names are  case  insesitive

This is in the --qf|--queryformat section of rpms manpage.

Version-Release number of selected component (if applicable):
rpm-4.2-0.69

How reproducible:
Always

Steps to Reproduce:
1.man rpm
2./insesitive

    

Actual Results:  Found a matching pattern.

Expected Results:  Pattern not found.

Additional info:
Comment 1 Jeff Johnson 2003-12-26 12:43:19 EST
FIxed in CVS, should be in rpm-4.2.2-0.8 and later.

Note You need to log in before you can comment on or make changes to this bug.